html, body
{
	margin: 10px;
	padding: 0px;
	background-color: #FFF;
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.pun
{
	color: #333;
}

.pun p, .pun label
{
	padding: 4px 0px;
}

.pun ul, .pun ol, .pun li, .pun dl, .pun dt, .pun dd
{
	margin: 0px;
	padding: 2px 5px;
	font-weight: normal;
	list-style: none;
}

.pun li
{
	border-bottom: 1px SOLID #f4cc91;
}

.pun li.nobrd
{
	border-bottom: 0px;
}

.pun ol.faq li
{
	margin-left: 25px;
	list-style-type: decimal;
	border-bottom: 0px;
}

.pun h4 { font-size: 1em; }
.pun h3 { font-size: 1.1em; }
.pun h2
{
	padding: 4px 6px;
	margin-bottom: 0px;
	background-color: #e1a34b;
	border: 1px SOLID #c47300;
	color: #000;
	font-size: 1em;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-radius-top-left: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-radius-top-right: 5px;
}

.pun h1
{
	padding: 3px 0px 0px 0;
	font-size: 1em;
}

.pun blockquote {margin: 5px 15px 15px 15px; PADDING: 8px}

.pun fieldset
{
	padding: 0px 12px 0px 12px;
}

.pun fieldset
{
	border-color: #ACA899;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.pun legend
{
	padding: 0px 6px;
	color: #885411;
	font-size: 0.9em;
}

.pun .clearer, .pun .clearb
{
	clear: both;
}

div.infldset
{
	padding: 9px 0px 12px 0;
}

.conr
{
	float: right;
	text-align: right;
	clear: right;
	width: 40%
}

.conl
{
	float: left;
	width: 55%;
	overflow: hidden;
	white-space: nowrap;
}

label.conl
{
	width: auto;
	overflow: visible;
	margin-right: 10px;
}

div.box
{
	margin: 0px;
	padding: 0px;
	background-color: #fff7ec;
	border: 1px SOLID #c47300;
	border-top: 0px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-radius-bottom-left: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-radius-bottom-right: 5px;
}

div.padding
{
	padding: 10px;
}

#main_title
{
	text-align: center;
}

#main_title img
{
	border: 0px;
}

#brdmenu
{
	text-align: center;
	background-color: #e1a34b;
	border: 1px SOLID #c47300;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#brdmenu ul
{
	margin: 0px;
}
	
#brdmenu ul li
{
	display: inline;
	height: 0px;
	margin: 0px 6px 0px 6px;
}

a:link, a:visited
{
	color: #000000;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

div.blockform form
{
	margin-top: 0px;
	padding: 10px 10px 0px 10px;
}

div.blockform p input
{
	margin-left: 12px;
}

input.field
{
	height: 22px;
	padding: 2px;
	background-color: #f6f6f6;
	border: 1px SOLID #666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

.pun table
{
	width: 100%;
	font-size: 0.9em;
}

.pun th
{
	background-color: #f4cc91;
}

.pun td, th
{
	border-bottom: 1px SOLID #e4b26a;
	border-left: 1px SOLID #e4b26a;
	padding: 4px 6px;
}

.tc_active
{
 	background-color: #FDFEE0;
}

.pun td a:link, .pun td  a:visited
{
	color: #bf3939;
	text-decoration: none;
}

.pun td a:hover
{
	text-decoration: underline;
}

.pun td.tcl, .pun th.tcl
{
	width: 25px;
	text-align: center;
	border-left: none;
	padding: 0px 0px 0px 3px;
}

.pun td.tc1, .pun th.tc1
{
	text-align: left;
	overflow: hidden;
}

.pun td.tc2, .pun th.tc2
{
	width: 80px;
	text-align: center;
}

.pun td.tc3, .pun th.tc3
{
	width: 150px;
	text-align: center;
}

.pun td.tc4, .pun th.tc4
{
	width: 120px;
	text-align: center;
}

.pun td.tcr, .pun th.tcr
{
	width: 300px;;
	text-align: left;
	overflow: hidden;
}

.pun td.tend
{
	border-bottom: none;
}

/** custom buttons **/

.btn {
	display:inline-block;
	background:none;
	margin:0;
	padding:3px 0;
	border-width:0;
	overflow:visible;
	font:100%/1.2 Arial,Sans-serif;
	text-decoration:none;
	color:#333;
}

* html button.btn {
	padding-bottom:1px;
}

/* Immediately below is a temporary hack to serve the
	following margin values only to Gecko browsers
	Gecko browsers add an extra 3px of left/right
	padding to button elements which can't be overriden.
	Thus, we use -3px of left/right margin to overcome this.
html:not([lang*=""]) button.btn {
	margin:0 -3px;
}
*/

.btn span {
	background:#ddd url(/images/bg-button.gif) repeat-x 0 0;
	margin:0;
	padding:3px 0;
	border-left:1px solid #bbb;
	border-right:1px solid #aaa;
}

* html .btn span {
	padding-top:0;
}

.btn span span {
	position:relative;
	padding:3px .4em;
	border-width:0;
	border-top:1px solid #bbb;
	border-bottom:1px solid #aaa;
}

/* only needed if implementing separate hover/focus/active state for buttons */
.btn:hover span, .btn:hover span span, .btn:focus span, .btn:focus span span {
	cursor:pointer; /* important for any clickable/pressable element */
	border-color:#9cf !important;
	color:#000;
}

.btn:active span {
	background-position:0 -400px;
	outline:none;
}

.btn:focus, .btn:active {
	outline:none; /* doesn't seem to be respected for <button>, only <a> */
}

/** end custom buttons **/